QR Ersatzkarte


Ein neues Auto wurde zu Ihrem Account hinzugefügt. Der QR Code dient als Erstatzkarte, wenn das Kennzeichen nicht erkannt wird, oder Sie mit einem anderen Fahrzeug unterwegs sind.

Bei manchen Garagen kann dieser QR-Code auch zum Öffnen der Zugänge zB. Garagentüren verwendet werden.

Marke: {{ customer_car.make }}

Model: {{ customer_car.model }}

{% if customer_car.license_plate %}Kennzeichen: {{ customer_car.license_plate|replace(":", " ") }}{% endif %}

Kopieren Sie den folgenden Link in Ihren Browser "QR Code App Download":
{{ access_card_url }}

oder als PDF Dokument 
({{ customer_car.pdf_url }})
